Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 12:51:08 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take a
 n additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554489058            04:40 PM, 21st Jan                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           04:40 PM, 21st Jan                     hi                    Hi yahia           04:41 PM, 21st Jan                     hi                    I have placed order n9623623475           04:41 PM, 21st Jan                     hi              
       And it was returned to you           04:41 PM, 21st Jan                     hi                    Payment method was tabby           04:42 PM, 21st Jan                     hi                    I found today that the installment has been deducted even after returning the shoes           04:42 PM, 21st Jan                     hi                    ?           04:43 PM, 21st Jan                   Yahya                   Please accept our apologise for inconvenience caused.           04:45 PM, 21st Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           04:45 PM, 21st Jan                     hi                    Ok           04:45 PM, 21st Jan                   Yahya                   Please accept our apologise for inconvenience caused.           04:46 PM, 21st Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as poss
 ible           04:46 PM, 21st Jan                     hi                    So the installment will reimpersed?           04:47 PM, 21st Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           04:49 PM, 21st Jan                     hi                    Ok           04:49 PM, 21st Jan                   Yahya                   do you have any other query ???           04:50 PM, 21st Jan                     hi                    Thank you           04:50 PM, 21st Jan                     hi                    No thanks           04:50 PM, 21st Jan                   Yahya                   We would need some more details in order to proceed. Could you please click and share some pictures/photos of the damage?           04:50 PM, 21st Jan                   Yahya                   We would need some more details in order to proceed. Could you please click and share some pictures/phot
 os of the damage?           04:50 PM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2007526